/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	Groups初期データ挿入
--
--	スクリプト概要


--		Groups初期データをXMS2データベースに挿入します。


--
--	変更履歴
--		2004.01.08 新規作成 箕輪英司
--
*/

INSERT INTO Groups(group_id,group_name,group_type,delete_flag,foreignID,custom_msg_dir,"OID",ad_dn)
VALUES ('GR000000','root','1','1',NULL,NULL,NULL,NULL);

INSERT INTO Groups(group_id,group_name,group_type,delete_flag,foreignID,custom_msg_dir,"OID",ad_dn)
VALUES ('GR000001','未所属','1','1',NULL,NULL,NULL,NULL);

